html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 100px; /* .push must be the same height as .footer */
}

html {
	background: url(../../images/bg-html.jpg) 50% 0 repeat-x;
}
	.container {
		width: 960px;
		margin: 0 auto;
	}

h1 {
	font-size: 22px;
	color: #7ccdca;
	font-weight: 200;
	font-family: 'Lato', sans-serif;
}
h2 {
	font-size: 13px;
	color: #000;
	margin-bottom: 20px;
	padding: 0;
}
h3 {
	font-size: 15px;
	margin-bottom: 15px;
    color: #000;
}
h4 {
	font-size: 21px;
	color: #7ccdca;
	font-weight: normal;
}
h6 {
	font-size: 16px;
	font-weight: 400;
	color: #7ccdca;
	font-family: "Lato",sans-serif;
    margin-bottom: 20px;
}

a{
	color: #7ccdca;
}
				
.content {
	padding-bottom: 36px;
}
	#logo {
		float: left;
		margin-top: 35px;
	}
	.tools {
		float: right;
		width: 288px;
		background: #7dcdcb;
		overflow: hidden;
		padding: 6px;
	}
	.loggedintools {
		float: right;
		clear: both;
		margin-top: -25px;
	}
	.loggedintools li {
		list-style: none;
		float: left;
		margin-left: 10px;
		font-size: 11px;
		border-left: solid 1px #999;
		height: 10px;
		line-height: 10px;
		padding: 0 0 0 10px;
	}
		.loggedintools li:first-child {
			padding-left: none;
			border-left: none;
		}
		.tools #logintrigger {
			width: 51px;
			height: 17px;
			line-height: 17px;
			background: url(../../images/arrow-down.png) 100% 50% no-repeat;
			color: #fff;
			display: block;
			float: left;
			font-size: 12px;
			font-family: arial, sans-serif;
			margin: 5px 30px 0 5px;
		}
		
		.forgotpasswordLink,
		.notregisteredLink {
			display: block;
			margin-top: 8px;
			margin-bottom: 3px;
			color: #fff;
			text-decoration: underline;
		}
		.forgotpasswordLink {
			float: left;
			margin-left: 5px;
		}
		.notregisteredLink {
			float: right;
		}
		
	.nav {
		float: none;
		clear: both;
		width: 100%;
		text-align: right;
		padding: 13px 0 20px;
	}
	.nav li {
		display: inline-block;
		padding: 0;
		margin: 0 0 0 20px;
		list-style: none;
		border-bottom: solid 2px #e9f7f7;
		
		zoom:1; *display: inline; _height: 30px;
	}
		.nav li.on,
		.nav li:hover {
			border-bottom: solid 2px #666;
		}
		.nav li a {
			font-family: 'Lato', sans-serif;
			color: #666666;
			text-decoration: none;
			font-size: 12px;
		}
		.nav li.on a {
			font-weight: bold;
		}
	table.bluebox {
		position: absolute;
		bottom: 0;
		right: 0;
		border: none !important;
	}
	table.bluebox td {
		border: none !important;
		background: #6d685f !important;
		text-align: center;
		color: #fff;
		text-transform: uppercase;
		vertical-align: bottom; 
		font-family: 'Lato', sans-serif;
		font-weight: 700;
		font-size: 11px;
		width: 120px;
		height: 120px;
        padding: 0px;
	}
	table.bluebox td a{
		color: #fff;
        width: 90px;
        height: 105px;
        display: table-cell;
        padding: 0px 15px 15px 15px;
        vertical-align: bottom;
	}
	
	.landingcontent{
		margin: 39px auto;
		border-top: solid 1px #dae1e5;
		border-bottom: solid 1px #dae1e5;
		padding: 28px 0 25px;
	}
		.col {
			float: left;
		}

        .leftcol,
        .midcol,
        .rightcol {

            width: 296px;
        }

            .landingcontent .col {
                margin: 10px;
            }
				
		.rightcol {
			float: right;
		}
			.feed {
				margin-bottom: 20px;
			}
			.feed .meta {
				width: 42px;
				height: 42px;
				padding: 4px;
				background: #6d685f;
				color: #fff;
				float: left;
				text-align: center;
				margin-right: 15px;
			}
				.feed .meta .date {
					font-size: 24px;
					display: block;
				}
				.feed .meta .monthyear{
					font-size: 8px;
					text-transform: uppercase;
				}
				
			.feed .excerpt,
			.feed .excerpt a {
				width: 231px;
				color: #666666;
				font-size: 11px;
				float: left;
				text-decoration: none;
			}

			.quicklink .col{
				position: relative;
				float: left;
				margin-left: 20px;
			}
			.quicklink .col:first-child{
				margin-left: 0;
			}

			div.subnav-div {
				float: left;
				margin: 0 !important;
				width: 230px;
			}

			div.subnav-div .subnav-advert {
				clear:both;
				padding-top: 10px;
			}

			ul.subnav {
				float: left;
			}
			ul.subnav,
			ul.subnav ul{
				margin: 0 !important;
				width: 230px;
			}
			ul.subnav li{
				display: block;
				background: #333333;
				padding: 8px 10px 0;
				margin: 0;
				min-height: 12px;
				width: 210px;
				position: relative;
				#margin-bottom: -2px;
			}
			.subnav li:hover,
			.subnav li.on {
				background: url(../../images/bg-subnav-li-hover.gif) 0 0 no-repeat;
			}
			.subnav li.on li.on {
				background: #999;
			}
			.subnav li.on a,
			.subnav li.on li.on a {
				font-weight: bold;
			}
			.subnav li.on li a {
				font-weight: normal;
			}
			ul.subnav li a{
				color: #fff !important;
				text-decoration: none;
				display: block;
				line-height: 12px;
				height: 20px;
			}

			ul.subnav ul {
				position: relative;
				top: 0;
				left: -10px;
			}
			ul.subnav ul li{
				background: #5c5c5c;
			}
			ul.subnav ul li:hover{
				background: #999;
			}
			ul.subnav ul li a:hover {
				color: #999;
			}

			.sidecontent {
				width: 210px;
				background: #333333;
				float: left;
				padding: 15px 10px;
			}
			.sidecontent p {
				color: #fff;
				font-size: 12px;
				word-wrap: break-word;
			}
			.sidecontent h3 {
				font-size: 14px;
				color: #abdedd;
				font-weight: normal;
			}

			.bodycopy {
				background: #fff;
				width: 650px;
				float: left;
				padding: 44px 37px;
				min-height: 400px;
				position: relative;
			}
		.has-cms-side-images {
			position: relative;
		}
		.has-cms-side-images .cmscontent {
			width: 413px;
			float: left;
		}
		.cms-side-images {
			width: 220px;
			float: right;
			margin-top: 64px;
			margin-right: -37px;
		}
		.cms-side-images img{
			display: block;
			margin-bottom: 5px;
		}
	
		
	.bodycopy.fullwidth {
		width: 880px;
	}
		.bodycopy h1 {
			font-size: 28px;
			margin-bottom: 30px;
		}

    .bodycopy .filedownload {
        border: 1px solid #CCEBFF;
        height: 60px;
        padding: 0px;
        margin: 10px 0px;
    }

        .bodycopy .filedownload a.title p{
            color: #666;
            font-family: "Lato",sans-serif;
            font-size: 14px;
            font-style: italic;
            line-height: 40px;
            margin: 10px;
            float: left;
        }

        .bodycopy .filedownload a:hover.title p{
            text-decoration: underline;
        }

        .bodycopy .filedownload .downloadasset{
            width: 60px;
            height: 60px;
            float: right;
            padding: 0;
            margin: 0;
            position: relative;
        }

        .bodycopy .col-content {
            width: 50%;
            float:left;
        }
        .bodycopy .col-images {
            width: 50%;
            float:right;
        }

	.feed {
		border-bottom: solid 1px #cccccc;
		margin-bottom: 17px;
		padding-bottom: 17px;
	}
		.feed.firstchild{
			border-top: solid 1px #cccccc;
			padding-top: 17px;
		}	
		.feed .entry {
			width: 440px;
			margin-right: 30px;
			float: left;
		}
		.feed .newstools {
			width: 180px;
			float: left;
			margin: 0;
		}
		.newstools .downloadasset,
		.newstools .meta,
		.newstools .readmoreBtn,
        .filedownload .downloadasset{
			width: 60px;
			height: 60px;
			float: right;
			padding: 0;
			margin: 0;
			position: relative;
		}
			.newstools .downloadasset a,
            .filedownload .downloadasset a{
				display: block;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
			}
				.newstools div.additional-download {
					width: 180px;
				}
				.newstools .additional-download a {
					width: 60px;
					height: 60px;
					float: left;
					position: relative;
				}
				.newstools .downloadasset a.pdf,
                .filedownload .downloadasset a.pdf {
					background: url(../../images/icon-pdf.jpg) 0 0 no-repeat;
				}
				.newstools .downloadasset a.worddoc,
                .filedownload .downloadasset a.worddoc {
					background: url(../../images/icon-worddoc.jpg) 0 0 no-repeat;
				}
			.newstools .downloadasset a span,
            .filedownload .downloadasset a span {
				color: #fff;
				font-size: 8px;
				text-transform: uppercase;
				padding: 15px 0 0;
				margin: 0;
				text-align: center;
				font-family: 'Lato', sans-serif;
				display: none;
			}
				.newstools .downloadasset a span.filesize,
                .filedownload .downloadasset a span.filesize {
					font-size: 14px;
					font-weight: 700;
					padding-top: 0;
				}
			.newstools .downloadasset a:hover,
            .filedownload .downloadasset a:hover {
                background: #7ccdca;
			}
				.newstools .downloadasset a:hover span,
                .filedownload .downloadasset a:hover span {
					display: block;
				}
				
		.newstools .meta .date {
			font-size: 38px;
			padding-top: 5px;
			margin: 0;
			line-height: 1em;
		}
			.newstools .meta .monthyear {
				font-size: 11px;
				font-weight: bold;
				margin: 0;
				padding: 0;
				line-height: 1em;
			}
		.newstools a.readmoreBtn {
			background: #c5c2be;
			color: #6d685f;
			font-size: 14px;
			font-family: "Lato", sans-serif;
			text-transform: uppercase;
			text-align: center;
			line-height: 1em;
			font-weight: 700;
			padding-top: 15px;
			height: 45px;
			display: block;
			text-decoration: none;
		}
			.newstools a.readmoreBtn:hover {
				background: #7ccdca;
				color: #fff;
			}
			
		.pagination {
				margin: 40px auto 0;
				position: relative;
				width: 288px;
				padding: 0;
				clear: both;
				float: none;
			}
				.pagination ul {
					list-style: none;
					margin: 0 auto;
					width: 100%;
					text-align: center;
					padding-top: 4px;
				}
				.pagination ul li{
					display: inline-block;
					margin: 0 3px;
					font-size: 13px;
					
					zoom:1; *display: inline; _height: 15px;
				}
					.pagination ul li a{
						color: #333;
					}
					.pagination ul li a.on{
						color: #7ccdca;
					}
				.pagination .arrow {
					display: block;
					position: absolute;
					top: 0;
				}
				.pagination .leftarrow {
					left: 0;
				}
				.pagination .rightarrow {
					right: 0;
				}
				
	.service-module {
		border-top: solid 1px #cccccc;
		padding-top: 17px;
		margin-top: 17px;
	}
        .service-module .rightcol.service-search {
            background: #e4f5f4;
            width: 308px;
            padding: 10px;
            margin: 0;
        }
            .service-search label {
                color: #7dd4d5;
                font-size: 16px;
                font-family: "Lato",sans-serif;
                font-weight: 100;
                margin-right: 5px;
            }
            .service-search input[type=text] {
                float: right;
            }
		.service-module .leftcol{
			width: 297px;
		}
		.service-module .leftcol p{
			font-family: "Lato",sans-serif;
		}
		.service-module .rightcol{
			width: 270px;
		}
		.service-module .rightcol select{
			width: 268px;
			margin-bottom: 15px;
		}
		ul.listmodule {
			margin-left: 0 !important;
		}
		.listmodule li{
			list-style: none;
			border: solid 1px #e2e1df;
			margin: 0 0 10px;
			min-height: 58px;
			position: relative;
		}
            .listmodule li .detail li{
                display: list-item;
                list-style: disc;
            }
			.listmodule li .toggle {
				padding: 10px 0 10px 40px;
				width: 608px;
				height: 38px;
				background: #fff url(../../images/bg-toggle.gif) 100% 0 no-repeat;
				cursor: pointer;
			}

				.listmodule li:hover .toggle,
				.listmodule li.on .toggle{
					background: #e2e1df url(../../images/bg-toggle.gif) 100% -58px no-repeat;
				}
			.listmodule li span,
			.listmodule li span a {
				display: inline-block;
				font-size: 18px;
				font-family: "Lato",sans-serif;
				color: #666666;
				line-height: 1em;
				padding: 0;
				margin: 0;
				font-weight: 100;
				
				zoom:1; *display: inline; _height: 30px;
			}
				.listmodule li span.name {
					border-bottom: none;
					text-decoration: none;
                    font-size: 30px;
                    font-weight: 700;
                    line-height: 35px;
                    color: #686d5f;
				}
				.listmodule li span.name a {
					font-size: 20px;
					text-decoration: none;
				}
        .servicelist li .toggle {
            background: #fff url(../../images/bg-service-toggle.gif) 100% 0 no-repeat;
        }

            .servicelist li:hover .toggle,
            .servicelist li.on .toggle{
                background: #e2e1df url(../../images/bg-service-toggle.gif) 100% -58px no-repeat;
            }

        .servicelist li.empty .toggle {
            background: #fff;
            cursor: auto;
        }
            .servicelist li.empty:hover .toggle,
            .servicelist li.empty.on .toggle{
                background: #fff;
            }
        .servicelist li .detail{
            display: none;
            padding: 15px 40px 35px 40px;
        }
		.hospitallist li .detail{
            display: none;
            padding: 15px 0px 45px 40px;
		}
            .servicelist li.on .detail,
			.hospitallist li.on .detail{
				display: block;
			}
			.hospitallist .detail .col {
				width: 262px;
			}
			.hospitallist li .detail ul{
				margin-left: 0;
			}
			.listmodule .detail li{
				height: auto;
				display: block;
				border: none;
				min-height: 0;
				padding: 0;
				margin: 0;
			}
			.listmodule li .detail span {
				font-size: 12px;
				font-family: Arial, Helvetica, sans-serif;
			}
			.listmodule li .detail span.heading{
				color: #0099ff;
				font-size: 13px;
				display: block;
				margin-bottom: 20px;
				font-weight: bold;
			}

            .listmodule .service{
               margin-bottom: 10px;
            }
			.typeof {
				width: 220px;
			}
			.qty {
				width: 35px;
			}
			a.weblink {
				display: block;
				padding: 11px;
				width: 240px;
				color: #fff;
				font-size: 14px;
				text-decoration: underline;
				position: absolute;
				bottom: 0;
				right: 0;
				background: #0099ff;
			}
			.joblist .detail a.toggle,
			.specialistlist .detail a.toggle {
				background: url(../../images/bg-moreinfo.gif) 0 0 no-repeat;
				height: 40px;
				width: 180px;
				position: absolute;
				top: 0;
				right: 0;
				padding: 0;
			}
				.joblist li.on .detail a.toggle,
				.specialistlist li.on .detail a.toggle {
					background-position: 0 -40px;
				}
				
			.joblist a.toggle span,
			.specialistlist a.toggle span{
				display: none;
			}
				.specialistlist li .detail {
					padding: 0;
				}
				.joblist li .detail {
					width: 400px;
				}
				
				.specialistlist .detail .leftcol {
					width: 105px;
					height: 120px;
				}
				.specialistlist .detail .rightcol {
					float: left;
					padding: 10px 20px;
					width: 323px;
				}
				.specialistlist .detail p {
					margin-bottom: 0;
				}
				.specialistlist .summarytext strong,
				.dropdown strong {
					color: #000;
				}
				.summarytext strong {
					width: 130px;
					display: inline-block;
				}
				.joblist .detail p.name,
				.specialistlist .detail p.name {
					font-size: 18px;
					color: #0099ff;
					margin-bottom: 15px;
					font-weight: 100;
					font-family: "Lato",sans-serif;
				}
				.joblist .detail .dropdown {
					margin-top: 20px;
					display: none;
				}

                .specialistlist .detail .dropdown {
                    display: none;
                }

                .specialistlist .detail .dropdown .extraSummary{
                    margin-bottom: 20px;;
                }


                .joblist li.on .detail .dropdown,
                .specialistlist li.on .detail .dropdown {
                    display: block;
                }
				.joblist .detail .dropdown p,
				.specialistlist .detail .dropdown p {
					margin-bottom: 10px;
				}


                .specialistlist .detail .dropdown p.summarytext {
                    margin-bottom: 5px;
                }


				.lowerbtn,
				.higherbtn {
					position: absolute;
					bottom: 0;
					right: 0;
				}
				.higherbtn {
					bottom: 40px;
				}
		.joblist li {
			padding: 12px 24px;
		}
		
		.search-specialist-module {
			margin-bottom: 20px;
		}
		
		.search-specialist-module .parent-search {
			background: #e4f5f4;
			padding: 10px 20px 10px 10px;
			height: 42px;
			position: relative;
			margin-bottom: 20px;
		}
			.search-specialist-module .panel {
				background: #e4f5f4;
				padding: 10px 20px;
                display: none;
			}
			.search-specialist-module .parent-search .submitBtn{ 
				position: absolute;
				top: 0;
				right: 0;
			}
			.search-specialist-module .parent-search div {
				float: left;
				margin-left: 10px;
			}
			.search-specialist-module .parent-search input[type=text] {
				width: 265px;
			}
			.search-specialist-module .parent-search select {
				width: 265px;
			}
			.search-specialist-module label {
				font-family: "Lato",sans-serif;
				color: #7ccdca;
				font-size: 13px;
				display: block;
				float: none;
				padding-bottom: 5px;
			}
			
		.btnRequestmoreinfo {
			display: none;
		}
		.on .btnRequestmoreinfo {
			display: block;
		}
table.referrals {
    width: 100%;
}

    table.referrals .function {
        width: 10%
    }

.footer {
	background: #ededed;
	border-top: solid 1px #e1e1e1;
}		
	.footer-content {
		width: 960px;
		margin: 0 auto;
	}
		.footer-content,
		.footer-content p,
		.footer-content a,
		.footer-content .nav li a{
			font-size: 11px;
			font-family: arial, sans-serif;
			color: #999999;
		}
		.footer-content .nav {
			margin: 0;
            width: auto;
            float: left;
			position: relative;
			text-align: left;
			padding: 35px 0 10px;
		}
		.footer-content .nav li{
			border-bottom: none !important;
			margin-left: 0;
			margin-right: 20px;
		}
		
		.footer-content .nav li.on a{
			text-decoration: underline;
			color: #000;
		}

        .footer-content a.corporate-link{
            float: right;
            margin: 35px 40px 0 0;
        }
		.sidecontent a {
			color: #fff;
			text-decoration: underline;
		}

.message {
	margin-bottom: 10px;
	padding: 5px;
	font-size: 11px;
}
	.message li {
		list-style: none;
	}
	.message ul {
		margin: 0 0 0 5px;
	}
	
.message.negative {
   color: red;
   border: solid 1px red;
}
.message.positive {
   color: #559f9e;
   background: #d2efed;
}
.message.neutral {
   color: #333;
   background: #CCC;
}

.content table {
	border: none;
	background: none;
}

.content td {
	vertical-align: top;
}
.content td,
.content th {
	padding:5px;
	border: none;
}
	.content th {
		background: #e4f5f4;
		color: #0099ff;
		text-align: left;
		width: 100px;
	}
.content table tr.odd td {
	background: #ffffff;	
}
.content table tr.even td {
	background: #d4eeed;
}

.pop-up {
    margin: 20px;
}

h1 {
	clear: both;
}

.breadcrumb {
	height: 20px;
	position: absolute;
	top: 8px;
	left: 23px;
}
.breadcrumb li {
	list-style: none;
	padding: 0;
	display: block;
	float: left;
	margin-right: 5px;
	font-size: 11px;
}

table.medical-table{
    width: 100%;
    padding: 5px;
	border-spacing: 1px;
}
    .medical-table tr.hospitalRow {
        height: 126px;
    }

    .medical-table tr th.corner {
        width: 170px;
    }

    .medical-table th {
        background: url(../../images/bg-med-table-th.png) 0 0 repeat-x;
        width: 134px;
        border-right: 1px solid #FFF;
        color: #000;
        font-size: 10px;
        text-align: left;
        padding-left: 10px;
    }
        .medical-table th.category.first-child {
			border-left: 1px solid #999;
		}
		.medical-table th.category {
            height: 42px;
            width: auto;
            border-right: 1px solid #999;
            background: none;
            text-align: center;
			padding-left: 0;
        }

        .medical-table th.corner{
            border: 0;
            background: url(../../images/logo-small.png) center no-repeat;
        }

        .medical-table th.hospital {
            height: 126px;
            width: 37px;
            max-width: 37px;
            padding: 0;
            margin: 0;
            background: #7dcdcc;
            vertical-align: bottom;
        }

    .medical-table td {
        padding: 0;
        margin: 0;
        background: url(../../images/bg-med-table-td.png) 0 0 repeat-x;
        border-right: 1px solid #FFF;
    }
        .medical-table td span {
            display: block;
            width: 100%;
            height: 27px;
            background: url(../../images/bg-med-table-td-yes.png) center no-repeat;
        }
            .medical-table td.false span {
                background-image: url(../../images/bg-med-table-td-no.png);
            }

.cmscontent table {
	width: 99% !important;
	border-bottom: dotted 1px #CCC;
}

.referral .section,
.refer fieldset {
	border: solid 1px #ccebff;
	padding: 15px 20px 0;
	margin-bottom: 20px;
}
    .referral p,
    .refer p {
		margin: 0 0 14px;
		min-height: 15px;
		padding: 0;
	}
	.hospitalinfo{
		float: left;
		width: 350px;
		margin-right: 20px;
	}
	.hospitaladditional {
		float: right;
		width: 200px;
		clear: none;
	}
	.refer label {
		font-weight: normal;
		width: 195px;
	}
        .refer label.checkbox {
            font-weight: normal;
            width: 120px;
        }
	.refer label input[type=checkbox] {
		float: left;
		margin-right: 15px;
	}
	.refer input[type=text] {
		width: 395px;
	}
	.referral h2,
    .refer h2 {
		font-size: 18px;
		color: #7ccdca;
		font-weight: 200;
		font-family: 'Lato', sans-serif;
		line-height: 1em;
		padding: 0;
		margin: 0 0 20px;
	}
    .refer input.radio {
        margin-left: 10px;
        margin-right: 5px;
    }

    .referral .section {
        font-family: arial;
        font-size: 11px;
    }

    .referral .section strong {
        width: 160px;
    }

#ui-active-menuitem {
    border: none !important;
    background: #e4f5f4 !important;
    color: #7cd4dc !important;
}

ul.contactlist {
    width: 315px;
    float: left;
    margin: 5px 10px 5px 0;
}

.contactlist h5 {
    margin-bottom: 0.25em;
    font-size: 13px;
}
.contactlist .portrait {
    float: left;
    margin-right: 5px;
    max-width: 84px;
    overflow: hidden;
}
.contactlist .portrait img{
    width: 100%;
}
.contactlist .info {
    float: left;
    width: 223px;
    margin-top: 10px;
}
.contactlist .info a {
    color: #666;
}

.contactlist li {
    list-style: none;
    margin-bottom: 15px;
}

.search .entry{
    padding: 10px;
    height: 132px;
}
.search .searchsummary .description {
    height: 54px;
}

.search-hyperlink {
    float: right;
    margin: 0 !important;
}